/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@media only screen and (max-width: 480px) {
  nav.mobile_menu>ul {
    padding: 0 20px;
  }
}

@media only screen and (max-width: 1000px) {

  .header_bottom,
  nav.mobile_menu {
    background: none !important;
  }

  .ben-logo__desktop-wrapper {
    display: none;
  }

  .mobile_menu_button {
    height: 75px;
  }

  .logo_wrapper {
    height: 75px!important;
  }

  nav.mobile_menu {
    width: 100%;
    position: fixed;
    top: 70px;
    background: #25a668f0 !important;
    left: 0;
    box-sizing: border-box;
  }

  .menu-item.menu-item-type-custom.menu-item-object-custom h3 {
    display: inline-block;
    position: absolute;
    right: 0;
  }

  .menu-item.menu-item-home {
    width: 80%;
  }

  .menu-item.menu-item-type-custom.menu-item-object-custom h3 {
    text-align: center;
    font-size: 36px;
    padding: 5px;
    width: 40px;
    cursor: pointer;
  }

  nav.mobile_menu ul li ul.sub_menu li {
    margin: 0 0 0 20px;
  }

  nav.mobile_menu ul.sub_menu li a {
    font-weight: 400;
    font-size: 14px;
  }

  .vertical_menu_enabled footer {
      display: none;
  }

}

.vertical_logo_wrapper {
  visibility: hidden;
}

nav.vertical_menu_on_click ul li.menu-item-has-children.open>a span:not(.plus) {
  border-bottom: 2px solid white;
}


.content .container {
  background: #e7f3ea;
}

.vertical_menu_enabled.vertical_menu_transparency_on:not(.vertical_menu_hidden) aside.vertical_menu_area {
  background-color: #25a668 !important;
}

.vertical_menu_enabled header .header_inner .container {
  background-color: #ffffff !important;
}

nav.vertical_menu>ul>li>a {
  text-transform: none;
}

.vertical_menu_enabled .content .container {
  border-right: 40px solid #39a668;
}

@media only screen and (min-width: 1001px) {
  .vertical_menu_enabled .content .container {
    background: none;
  }
  #menu-hauptnavi {
    text-align: right;
  }
  aside.vertical_menu_area{
    width: 180px;
    padding: 10px 20px;
  }
  .vertical_menu_enabled .content .container, 
  .vertical_menu_enabled .full_width, 
  .vertical_menu_enabled .q_slider, 
  .vertical_menu_enabled .title_outer, 
  .vertical_menu_enabled footer {
    padding-left: 30px;
  }

  .content .container .container_inner,
  .content .container .container_inner.page_container_inner, 
  .full_page_container_inner {
    margin: 0 auto 0 180px;
  }

}

footer {
  border-right: 40px solid #39a668;
  margin-left: 180px;
  padding-left: 0 !important;
}

.footer_top {
  padding: 12px 0;
}

.footer_top ul {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
}

.footer_top .container_inner {
  padding: 12px 0;
  margin: 0 0 0 180px;
}

.footer_top .widget.widget_nav_menu li {
  padding: 0 25px;
}

.footer_top.footer_top_full {
  padding: 24px 24px;
}


.mobile_menu_button span {
  color: #00aa61;
}


i.qode_icon_font_awesome.fa.fa-bars {
  font-size: 42px;
}

.elementor-element.elementor-widget.elementor-widget-bridge_blockquote {
  font-family: 'Volkhov', sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 200;
  font-style: italic;
  color: #393c55;
}

.ben-badge.elementor-widget  {
  height: 200px;
  width: 200px;
  background-color: #f19028;
  border-radius: 50%;
  text-align: center;
  box-shadow: inset 0 0 0 4px #f19028, inset 0 0 0 8px #ffffff;

    transform: rotate(15deg);
}

.ben-badge.elementor-widget .elementor-widget-container {
  height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px 10px;
}

.ben-badge.elementor-widget .textwidget p, 
.ben-badge.elementor-widget h5 {
    color: #fff;
    font-size: 19px;
    max-width: 100%;
    text-align: center;
}
.ben-badge.elementor-widget strong {
	font-weight: 700;
}
    


.ben-badge.ben-badge-pink.elementor-widget {
  background-color: #ef3874;
  box-shadow: inset 0 0 0 4px #ef3874, inset 0 0 0 8px #ffffff;

}

/* HOMEPAGE */
.ben-arbeitsfelder-kacheln .elementor-widget-icon-box .elementor-widget-container{
  border-radius: 10px;
  min-height: 180px
}
.ben-arbeitsfelder-kacheln .elementor-widget-wrap {
  display: grid !important;
  grid-template-columns: repeat(2, minmax(45%, 1fr));
  grid-column-gap: 10px;
  grid-row-gap: 0px;
}
@media only screen and (min-width: 769px) {
  .ben-arbeitsfelder-kacheln .elementor-widget-wrap {
    grid-template-columns: repeat(3, 2fr);
  }
}

.ben-card--full .qode-info-card-text-holder {
  text-align: left;
}



.ben-arbeitsfelder-kacheln  .elementor-element .elementor-icon-box-content .elementor-icon-box-title {
  line-height: 18px;
  padding-bottom: 15px;
}

.ben-arbeitsfelder-kacheln  .elementor-widget {
  margin-bottom: 10px;
}

.ben-arbeitsfelder-kacheln .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
  padding: 10px 0;
}

.ben-arbeitsfelder-kacheln .elementor-icon-box-description {
  color: #393c55;
}


.testimonials .testimonial_text_inner p.testimonial_author span.author_company {
  color: inherit !important;
  font-weight: 300 !important;
  display: inherit !important;
  text-align: right !important;
  padding-left: 50% !important;
  line-height: 22px;
}

.testimonials span.author_company_divider {
  display: none;
}

.testimonials p.testimonial_author {
  text-align: right;
}

.qode-info-card-link-holder {
  display: none;
}

.qode-info-card-text-holder {
  border-radius: 10px;
}

h2.qode-info-card-title {
  font-family: 'Poppins';
  font-weight: 800;
  font-size: 37px;
  line-height: 34px;
}

.ben-text-white,
.ben-text-white p {
  color: white;
}

.ben-footer__navi {
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
}

.ben-home-slider .qode-blog-carousel-titled .qode-bct-title-holder {
  display: none;
}

.ben-home-slider .qode-blog-carousel-titled {
  background:  #e8f1e6 !important;
}
.ben-home-slider .qode-blog-carousel-titled .qode-bct-post .qode-bct-post-title {
  line-height: 18px;
}
.ben-home-slider .qode-blog-carousel-titled .qode-bct-post .qode-bct-post-title a{
  color: #393c55;
  font-weight: 600;
  font-size: 18px;
}

.ben-home-slider .qode-bct-post:not(:last-child) {
  border-right: 3px solid black;
}
.ben-home-slider .qode-bct-post {
  padding: 0 25px !important;
}

.ben-home-slider p.qode-bct-post-excerpt {
  overflow: hidden;
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
}
.ben-home-slider .caroufredsel_wrapper {
  min-height: 400px;
}

.ben-home-slider .qode-blog-carousel-titled .qode-bct-post .qode-bct-post-image img {
  border-left: 8px solid #25a668f0;
}

/* JEPS category-jep */
.category-jep .content .container {
  background: #fff;
}

@media only screen and (max-width: 1000px) {

  .category-jep nav.mobile_menu {

    background: #e5306cf0 !important;
   
  }
  .category-jep .content .container {
    background: #e5306c30;
  }
}

.category-jep.vertical_menu_enabled.vertical_menu_transparency_on:not(.vertical_menu_hidden) aside.vertical_menu_area {
  background-color: #e5306c !important;
}

.category-jep.vertical_menu_enabled .content .container {
  border-right: 40px solid #e5306c;
}
.category-jep .mobile_menu_button span {
  color: #e5306c;
}

.category-jep aside.vertical_menu_area {
  background-color: #e5306c;
}



.category-jep .footer_top, 
.category-jep .footer_top p, 
.category-jep .footer_top span, 
.category-jep .footer_top li, 
.category-jep .footer_top .textwidget, 
.category-jep .footer_top .widget_recent_entries>ul>li>span,
.category-jep .footer_top a:not(.qbutton)  {
  color: #e5306c;
}
.category-jep .footer_top a:not(.qbutton) {
  color: #e5306c !important;
}



.elementor-nav-menu--dropdown a {
    justify-content: flex-end;
}
.elementor-nav-menu li {
    text-align: right;
}
.elementor-nav-menu li a,
.elementor-nav-menu li a:hover{
    line-height: 16px;
    margin-bottom: 0.3rem;
}

#nav-sidebar > .elementor-element-populated {
    padding: 15px 0px 15px 15px;
}

#nav-sidebar .elementor-nav-menu--dropdown .elementor-item {
    font-size: 22px;
	line-height: 26px;
	font-weight: 600;
}

#nav-sidebar .elementor-nav-menu li .sub-menu li a {
    font-size: 12px;
    line-height: 14px;
    font-weight: 600;
    margin-bottom: 0;
}

#nav-sidebar .elementor-nav-menu .sub-arrow {
    display: none;
}
#nav-sidebar .elementor-nav-menu a, .elementor-nav-menu a:focus, .elementor-nav-menu a:hover {
    padding: 10px 15px 10px 0;
}
#nav-sidebar .elementor-item-active {
    text-decoration: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: 2px;
}

/* Links */
@media(max-width: 1024px){
	#search-wrap .elementor-search-form__container {
    background: #fff;
    }
}
 
#search-wrap {
    min-width: 220px;
    max-width: 650px;
}
